body
{
margin: 0;
    padding: 0;
background-color:#fff;
background-size: 100%;
    margin-left : auto; 
margin-right : auto;
}


.ban
{
margin: 0;
    padding: 0;
background-color:#555;
background-image: url("http://www.win.ie/im/bike.jpg");
background-size: 100%;
    background-repeat: no-repeat;

margin-left : auto; 
margin-right : auto;
min-height: 320px;
}




.drops { 

overflow : hidden; 
width : 50%;
margin-top : 0px; 
min-height: 20px;
float:left;
} 


.banner { 
overflow : hidden; 
width : 100%;
margin-top : 0px; 
min-height: 40px;
z-index: -1;
} 


.banner1 { 
overflow : hidden; 
width : 30%;
margin-top : 0px; 
min-height: 40px;
z-index: -1;
float: left;
} 



.banner2 { 
overflow : hidden; 
width : 20%;
margin-top : 0px; 
min-height: 40px;
z-index: -1;
float: left;
} 

.banner3 { 
overflow : hidden; 
width : 70%;
margin-top : 0px; 
min-height: 40px;
z-index: -1;
float: left;
} 


.banner h1{ 
width : 100%; 
color : #867E7E; 
margin-right : 10px;
text-decoration : none; 
font-size : 64px; 
font-family : 'Arial Black'; 
font-weight : 900; 
float : left; 
font-style : normal; 
margin-left : auto; 
margin-right : auto; 
margin-top : 5px; 
margin-bottom : 2px; 
} 

.banner h2{ 
width : 95%; 
color : #E42121; 
text-decoration : none; 
font-size : 20px; 
font-family : papyrus; 
font-weight : bold; 
text-align : right; 
font-style : normal; 
margin-top : 5px; 
margin-bottom : 2px;
margin-left : 2.4%; 
} 


.banner h1 strong{ 
width : 95%; 
color : #ED6F43; 
text-decoration : none; 
font-size : 64px; 
font-family : 'Arial Black'; 
font-weight : normal; 
text-align : left; 
font-style : normal; 
margin-top : 5px; 
margin-bottom : 2px;
margin-left : 2.4%; 
} 


.banner p{ 

border-radius : 8px;

width : 100%; 
color : #000000; 

text-decoration : none; 
font-size : 16px; 
font-family : Arial; 
font-weight : bold; 
text-align : center; 
font-style : normal; 
margin-left : auto; 
margin-right : auto; 
margin-top : 5px; 
margin-bottom : 2px; 
} 



#m1 {
 border-right: 0px solid grey;
text-align : center; 
display: inline-block;
  float:left; 
  min-width:12%;
  min-height:30px;
padding-right:1px;
margin-top:5%;
}

#m1:hover{
background-color:#0072C3;
   float:left; 
   min-height:30px;
padding-right:1px;
}

#rotating-item-wrapper {
    position: relative;
    width: 100%;
    height:550px;
margin-left : auto; 
margin-right : auto; 
z-index: 1;
}
.rotating-item {
    display: none;
    position: absolute;
 width: 100%;
    top: 0;
    left: 0;
height:545px;
z-index: 1;

}

iframe {
    width: 80%;
    height: 250px;
    margin: 0 auto;
    border:0;
    display:block;
}

.mainwraper { 

overflow : hidden; 
width : 90%; 
margin-top : 5px; 
min-height: 70px;
z-index: -1;
margin-left : auto; 
margin-right : auto;
} 


.opts { 
background-color:#F32F01;
overflow : hidden; 
width : 50%; 
margin-top : 5px; 
min-height: 20px;
z-index: -1;
margin-left : auto; 
margin-right : auto;
border-radius : 8px;
} 



.wraper h1{ 
width : 100%; 
color : #000000; 
margin-right : 10px;
text-decoration : none; 
font-size : 34px; 
font-family : papyrus; 
font-weight : bold; 
text-align : center; 
font-style : normal; 
margin-left : auto; 
margin-right : auto; 
margin-top : 0px; 
margin-bottom : 2px; 
} 

.wraper h1 strong{ 
width : 100%; 
color : #E42121; 
margin-right : 10px;
text-decoration : none; 
font-size : 34px; 
font-family : papyrus; 
font-weight : bold; 
text-align : center; 
font-style : normal; 
margin-left : auto; 
margin-right : auto; 
margin-top : 20px; 
margin-bottom : 2px; 
} 

.wraper h2{ 
width : 100%; 
color : #000000; 
margin-right : 10px;
text-decoration : none; 
font-size : 14px; 
font-family : papyrus; 
font-weight : bold; 
text-align : center; 
font-style : normal; 
margin-left : auto; 
margin-right : auto; 
margin-top : 5px; 
margin-bottom : 2px; 
} 

.wraper h2 a{ 
color : #000000; 
} 


.wraper p{ 
width : 100%; 
color : #ffffff; 
margin-right : 10px;
text-decoration : none; 
font-size : 16px; 
font-family : papyrus; 
font-weight : bold; 
text-align : justify; 
font-style : normal; 
margin-left : auto; 
margin-right : auto; 
margin-top : 5px; 
margin-bottom : 2px; 
} 


.socialwraper { 
overflow : hidden; 
width : 100%; 
min-height: 10px;
z-index: 301;
flaot:right;
margin-right : 0px;
text-align:center;
} 

.socimg{
    max-width:8%; 
    height:auto;
display:inline-block;
   float:right;
padding:5px;
}



@media screen and (min-width: 705px) {
.menuwrapers { 
display:none;
} 
}


.menuwraper { 
background-color:#867E7E;
border-bottom:solid;
    border-width:1px;	
    border-bottom-color:#867E7E;
    overflow : hidden; 
width : 100%;
margin-top : 20px; 
margin-bottom : 20px;
min-height: 30px;
z-index: -1;
} 

.menuwraper h2{ 
color : #ff0000; 
text-decoration : none; 
font-size : 18px; 
font-family : times; 
font-weight : 900; 
text-align : center; 
font-style : normal; 
margin-top : 20px; 
margin-bottom : 20px;
} 

.menuwraper h2 a{ 
color : #ffffff; 
text-decoration : none; 
font-size : 18px; 
font-family : papyrus; 
font-weight : 900; 
text-align : center; 
font-style : normal; 
margin-top : 20px; 
margin-bottom : 20px;

} 

.details { 
background-color:#ffffff;
border-bottom:solid;
    border-width:1px;	
    border-bottom-color:#867E7E;
    overflow : hidden; 
width : 100%;
margin-top : 5px; 
min-height: 10px;
z-index: -1;
} 



.details h1{ 
width : 100%; 
color : #000000; 
margin-right : 10px;
text-decoration : none; 
font-size : 34px; 
font-family : 'Arial Black'; 
font-weight : bold; 
text-align : center; 
font-style : normal; 
margin-left : auto; 
margin-right : auto; 
margin-top : 5px; 
margin-bottom : 2px; 
} 


.details h1 a{ 
width : 100%; 
color : #867E7E; 
margin-right : 10px;
text-decoration : none; 
font-size : 34px; 
font-family : 'Arial Black'; 
font-weight : bold; 
text-align : center; 
font-style : normal; 
margin-left : auto; 
margin-right : auto; 
margin-top : 5px; 
margin-bottom : 2px; 
} 


.details h1 a:hover{ 
width : 100%; 
color : #E42121; 
margin-right : 10px;
text-decoration : none; 
font-size : 34px; 
font-family : 'Arial Black'; 
font-weight : bold; 
text-align : center; 
font-style : normal; 
margin-left : auto; 
margin-right : auto; 
margin-top : 5px; 
margin-bottom : 2px; 
} 

.details h2{ 
width : 95%; 
color : #E42121; 
text-decoration : none; 
font-size : 16px; 
font-family : papyrus; 
font-weight : bold; 
text-align : center; 
font-style : normal; 
margin-top : 5px; 
margin-bottom : 20px;
margin-left : 2.4%; 
}

.details h2 a{ 
width : 95%; 
color : #E42121; 
text-decoration : none; 
font-size : 16px; 
font-family : papyrus; 
font-weight : bold; 
text-align : center; 
font-style : normal; 
margin-top : 5px; 
margin-bottom : 20px;
margin-left : 2.4%; 
} 


.details h2 strong{ 
width : 95%; 
color : #000000; 
text-decoration : none; 
font-size : 20px; 
font-family : papyrus; 
font-weight : bold; 
text-align : left; 
font-style : normal; 
margin-top : 5px; 
margin-bottom : 2px;
margin-left : 2.4%; 
} 


.details p{ 

border-radius : 8px;
padding : 0px;
width : 85%; 
color : #000000; 
margin-right : 10px;
text-decoration : none; 
font-size : 16px; 
font-family : papyrus; 
font-weight : normal; 
text-align : center; 
font-style : normal; 
margin-left : auto; 
margin-right : auto; 
margin-top : 5px; 
margin-bottom : 2px; 
} 


.details p a{ 
text-decoration:none;
color : #000000;
} 


.contentwraper { 
border-bottom:solid;
    border-width:1px;	
    border-bottom-color:#867E7E;
    overflow : hidden; 
width : 100%;
margin-top : 5px; 
min-height: 10px;
z-index: -1;
} 


.contentwraper h1{ 
width : 100%; 
color : #555; 
min-height:60px;
margin-right : 10px;
text-decoration : none; 
font-size : 18px; 
font-family : papyrus; 
font-weight : bold; 
text-align : center; 
font-style : normal; 
margin-left : auto; 
margin-right : auto; 
margin-top : 5px; 
margin-bottom : 2px; 
} 


.contentwraper h1 strong{ 
width : 100%; 
color : #F9B641; 
margin-right : 10px;
text-decoration : none; 
font-size : 34px; 
font-family : papyrus; 
font-weight : bold; 
text-align : center; 
font-style : normal; 
margin-left : auto; 
margin-right : auto; 
margin-top : 5px; 
margin-bottom : 2px; 
} 


.contentwraper h1 a{ 
width : 100%; 
color : #867E7E; 
margin-right : 10px;
text-decoration : none; 
font-size : 34px; 
font-family : papyrus; 
font-weight : bold; 
text-align : center; 
font-style : normal; 
margin-left : auto; 
margin-right : auto; 
margin-top : 5px; 
margin-bottom : 2px; 
} 


.contentwraper h1 a:hover{ 
width : 100%; 
color : #E42121; 
margin-right : 10px;
text-decoration : none; 
font-size : 34px; 
font-family : papyrus; 
font-weight : bold; 
text-align : center; 
font-style : normal; 
margin-left : auto; 
margin-right : auto; 
margin-top : 5px; 
margin-bottom : 2px; 
} 

.contentwraper h2{ 
width : 95%; 
color : #E42121; 
text-decoration : none; 
font-size : 16px; 
font-family : papyrus; 
font-weight : bold; 
text-align : center; 
font-style : normal; 
margin-top : 5px; 
margin-bottom : 20px;
margin-left : 2.4%; 
} 


.contentwraper h3{ 
width : 95%; 
color : #E42121; 
text-decoration : none; 
font-size : 16px; 
font-family : papyrus; 
font-weight : bold; 
text-align : center; 
font-style : normal; 
margin-top : 5px; 
margin-bottom : 20px;
margin-left : 2.4%; 
} 

.contentwraper h3 a{ 
width : 95%; 
color : #555; 
text-decoration : none; 
font-size : 16px; 
font-family : papyrus; 
font-weight : bold; 
text-align : center; 
font-style : normal; 
margin-top : 5px; 
margin-bottom : 20px;
margin-left : 2.4%; 
} 


.contentwraper h2 strong{ 
width : 95%; 
color : #000000; 
text-decoration : none; 
font-size : 20px; 
font-family : papyrus; 
font-weight : bold; 
text-align : left; 
font-style : normal; 
margin-top : 5px; 
margin-bottom : 2px;
margin-left : 2.4%; 
} 


.contentwraper p{ 
border-radius : 8px;
padding : 10px;
width : 85%; 
color : #000000; 
margin-right : 10px;
text-decoration : none; 
font-size : 16px; 
font-family : papyrus; 
font-weight : normal; 
text-align : justify; 
font-style : normal; 
margin-left : auto; 
margin-right : auto; 
margin-top : 5px; 
margin-bottom : 2px; 
} 

.contentwraper h4{ 
width : 95%; 
color : #ff0000; 
margin-right : 10px;
text-decoration : none; 
font-size : 16px; 
font-family : papyrus; 
font-weight : normal; 
text-align : left; 
font-style : italic; 
margin-left : auto; 
margin-right : auto; 
margin-top : 5px; 
margin-bottom : 2px; 
} 

.contentwraper p a{ 
width : 85%; 
color : #000000; 
margin-right : 10px;
text-decoration : none; 
font-size : 16px; 
font-family : papyrus; 
font-weight : normal; 
text-align : left; 
font-style : normal; 
margin-left : auto; 
margin-right : auto; 
margin-top : 5px; 
margin-bottom : 2px; 
z-index: 201;
} 



.footerwraper { 
background-color:#555; 
overflow : hidden; 
width : 100%;
margin-top : 20px; 
min-height: 40px;
z-index: -1;
} 


.footerwraper h1{ 
width : 100%; 
color : #000000; 
margin-right : 10px;
text-decoration : none; 
font-size : 24px; 
font-family : papyrus; 
font-weight : bold; 
text-align : center; 
font-style : normal; 
margin-left : auto; 
margin-right : auto; 
margin-top : 5px; 
margin-bottom : 2px; 
} 

.footerwraper h2{ 
width : 100%; 
color : #000000; 
text-decoration : none; 
font-size : 20px; 
font-family : papyrus; 
font-weight : bold; 
text-align : center; 
font-style : normal; 
margin-top : 5px; 
margin-bottom : 2px; 
} 


.footerwraper p{ 
width : 95%; 
color : #ffffff; 
margin-right : 10px;
text-decoration : none; 
font-size : 16px; 
font-family : papyrus; 
font-weight : normal; 
text-align : center; 
font-style : normal; 
margin-left : auto; 
margin-right : auto; 
margin-top : 5px; 
margin-bottom : 2px; 
} 

.footerwraper p a{ 
width : 95%; 
color : #ffffff; 
margin-right : 10px;
text-decoration : none; 
font-size : 16px; 
font-family : papyrus; 
font-weight : normal; 
text-align : left; 
font-style : normal; 
margin-left : auto; 
margin-right : auto; 
margin-top : 5px; 
margin-bottom : 2px; 
z-index: 201;
} 


.wrapper div {
   min-height: 200px;
   padding: 10px;
}


.logoimg{
    max-width:80%; 
    height:auto;
    display:block;
margin-left : auto; 
margin-right : auto;
margin-top : 0%; 
margin-bottom : auto;


}

.linkimg{
    max-width:5%; 
    height:auto;
float-left;

margin-top : 10%; 
margin-bottom : auto;
}

.contimg{
    max-width:100%; 
    height:auto;
display:block;
margin-left : auto; 
    margin-right : auto;
   margin-bottom : 5px;
}

.newsimg{
    max-width:20%; 
    height:auto;
display:block;
   float:centre;
padding:15px;
}



.catimg{
    max-width:80%; 
    height:auto;
display:block;
   float:centre;
margin-left : auto; 
    margin-right : auto;
padding:5px;
border-radius:50%;

}

.detimg{
    max-width:40%; 
    height:auto;
display:block;
   float:left;
margin-left : auto; 
    margin-right : auto;
padding:5px;

}


#m6 {

  float:left; 
  width:25%;
  min-height:20px;

}

#m9 {
background-color:#555;
  float:left; 
  width:100%;
  min-height:20px;
padding-right:1px;
}

#m12 {
background-color:#0072C3;
margin-left : auto; 
margin-right : auto;
  width:50%;
float:left;
}

#m13 {
background-color:#F9B641;
margin-left : auto; 
margin-right : auto;
  width:50%;
  float:left;
}

#m14 {

margin-left : auto; 
margin-right : auto;
  width:95%;
float:centre;
}


#m15 {
background-color:#F9B641;
margin-left : auto; 
margin-right : auto;
  width:95%;
float:centre;
}


#m15 p{
margin-left : auto; 
margin-right : auto;
  
text-align : center;
}


#one {

  border-right: 0px solid grey;
  float:left; 
  width:25%;
  min-height:70px;
}

#two { 
  overflow:hidden;
  min-height:10px;
  border-bottom: 0px solid grey;
}

#twob { 
  overflow:hidden;
  min-height:100px;
  border-bottom: 0px solid grey;
}

#three { 
  width:auto;
  overflow:hidden;
  min-height:170px;
}


#four {

  float:left; 
  width:25%;
  min-height:30px;
border-right: 0px solid grey;


}

#para {
  overflow:hidden;
  float:left; 
  width:100%;
  min-height:360px;
border-right: 0px solid grey;


}


#five { 
  
  overflow:hidden;
  min-height:30px;
  width:25%;
float:left;

border-right: 0px solid grey;
}
#six { 
 
  overflow:hidden;
  min-height:30px;
  width:25%;
float:left;

border-right: 0px solid grey;
}


#seven {
  min-height:100%;
  width:25%;
  min-height:30px;
float:left;
}

#eight {
  overflow:hidden;
  float:left; 
  width:20%;
  min-height:30px;
border-right: 0px solid grey;
}

#nine {
  overflow:hidden;
  float:left; 
  width:20%;
  min-height:30px;
border-right: 0px solid grey;
}

#ten {
  overflow:hidden;
  float:left; 
  width:20%;
  min-height:30px;
border-right: 0px solid grey;
}

#eleven {
  overflow:hidden;
  float:left; 
  width:20%;
  min-height:30px;
border-right: 0px solid grey;
}

#twelve {
  overflow:hidden;
  float:left; 
  width:20%;
  min-height:30px;
border-right: 0px solid grey;
}

#thirteen {
  overflow:hidden;
  float:left; 
  width:38%;
  min-height:30px;
border-right: 0px solid grey;
}

#fourteen {
  overflow:hidden;
  float:left; 
  width:58%;
  min-height:30px;
border-right: 0px solid grey;
}


#fifteen {
  overflow:hidden;
  float:left; 
  width:40%;
  min-height:30px;
border-right: 0px solid grey;
}

#sixteen {
  overflow:hidden;
  float:left; 
  width:33%;
  min-height:30px;
border-right: 0px solid grey;
}

#seventeen {
  overflow:hidden;
  float:left; 
  width:100%;
  min-height:30px;
border-right: 0px solid grey;
}

#eighteen {
  overflow:hidden;
  float:left; 
  width:100%;
  min-height:30px;
border-right: 0px solid grey;
}




#fourb {
  overflow:hidden;
  float:left; 
  width:25%;
  min-height:30px;
border-right: 0px solid grey;


}

#fiveb { 
  
  overflow:hidden;
  min-height:30px;
  width:25%;
float:left;

border-right: 0px solid grey;
}
#sixb { 
 
  overflow:hidden;
  min-height:30px;
  width:25%;
float:left;

border-right: 0px solid grey;
}


#sevenb {
  min-height:100%;
  width:25%;
  min-height:30px;
float:left;
}


#logone {
  
  float:left; 
  width:25%;
  min-height:70px;
}

#logtwo { 
  background-color:#585858;
  overflow:hidden;
  min-height:70px;
}


.drpone {
  background-color:#000000;
  float:left; 
  width:40%;
  min-height:70px;
z-index: -1;
	
}

.drptwo { 
  
  overflow:hidden;
  min-height:50px;
}

.drpone p{ 
width : 95%; 
color : #ff0000; 
margin-right : 10px;
text-decoration : none; 
font-size : 12px; 
font-family : papyrus; 
font-weight : normal; 
text-align : left; 
font-style : normal; 
margin-left : auto; 
margin-right : auto; 
margin-top : 5px; 
margin-bottom : 2px; 

} 


.dropdown { 
box-shadow: 0 0 10px rgba(0,0,0,0.6);
-moz-box-shadow: 0 0 10px rgba(0,0,0,0.6);
-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.6);
-o-box-shadow: 0 0 10px rgba(0,0,0,0.6);
 background-color:#ffffff;
overflow : hidden; 
width : 95%;
margin-left : auto; 
margin-right : auto; 
margin-top : 10px; 
border-radius : 8px; 
min-height: 60px;
z-index: -1;
} 


.dropdown h1{ 
width : 95%; 
color : #000000; 
margin-right : 10px;
text-decoration : none; 
font-size : 34px; 
font-family : papyrus; 
font-weight : bold; 
text-align : right; 
font-style : normal; 
margin-left : auto; 
margin-right : auto; 
margin-top : 20px; 
margin-bottom : 2px; 
} 

.dropdown h2{ 
width : 95%; 
color : #000000; 
margin-right : 10px;
text-decoration : none; 
font-size : 34px; 
font-family : papyrus; 
font-weight : bold; 
text-align : right; 
font-style : normal; 
margin-left : auto; 
margin-right : auto; 
margin-top : 5px; 
margin-bottom : 2px; 
} 


.dropdown p{ 
width : 95%; 
color : #000000; 
margin-right : 10px;
text-decoration : none; 
font-size : 16px; 
font-family : papyrus; 
font-weight : bold; 
text-align : left; 
font-style : normal; 
margin-left : auto; 
margin-right : auto; 
margin-top : 5px; 
margin-bottom : 2px; 
} 



/* small screens */

@media screen and (max-width: 700px) {
   #one { 
    float: none;
    margin-right:0;
    width:auto;
    border:0;
       
  }

body
{
background-image: url("http://www.win.ie/im/roadbike.jpg");

}

.socialwraper { 
overflow : hidden; 
width : 100%; 
min-height: 10px;
z-index: 301;
flaot:none;
margin-right : 0px;
text-align:center;
}

#m11 {
background-color:#F9B641;
  display:block;
margin-left : auto; 
margin-right : auto;
  width:80%;
  min-height:20px;

}

.socimg{
    max-width:20%; 
    height:auto;
display:inline-block;
   float:none;
padding:5px;
}

.mainwraper { 

overflow : hidden; 
width : auto; 
margin-top : 5px; 
min-height: 70px;
z-index: -1;
margin-left : auto; 
margin-right : auto;
} 

.menuwraper { 
display:none;
} 


.menuwrapers { 

border-bottom:solid;
    border-width:1px;	
    border-bottom-color:#867E7E;
    overflow : hidden; 
width : 100%;
margin-top : 2px; 
margin-bottom : 2px; 
z-index: -1;
} 


.subimg{
    max-width:50%; 
    height:auto;
display:block;
   float:centre;
margin-left : auto; 
    margin-right : auto;
padding:5px;
}


.a1 { 
float:left;
background-color:#ffffff;
border-bottom:solid;
    border-width:0px;	
    border-bottom-color:#867E7E;
    overflow : hidden; 
width : 100%;
 z-index: -1;
} 


.a2 { 
float:left;
background-color:#ffffff;
border-bottom:solid;
    border-width:0px;	
    border-bottom-color:#867E7E;
    overflow : hidden; 
width : 100%;
z-index: -1;
} 

.menuwrapers p{ 
border-radius : 8px;
padding : 10px;
width : 85%; 
color : #000000; 
margin-right : 10px;
text-decoration : none; 
font-size : 16px; 
font-family : papyrus; 
font-weight : normal; 
text-align : center; 
font-style : normal; 
margin-left : auto; 
margin-right : auto; 
margin-top : 5px; 
margin-bottom : 2px; 
} 


.menuwrapers h2{ 
color : #867E7E; 
text-decoration : none; 
font-size : 18px; 
font-family : times; 
font-weight : 900; 
text-align : center; 
font-style : normal; 
margin-top : 20px; 
margin-bottom : 20px;
} 

.menuwrapers h2 a{ 
color : #867E7E; 
text-decoration : none; 
font-size : 18px; 
font-family : papyrus; 
font-weight : 900; 
text-align : center; 
font-style : normal; 
} 

.menuwraper h3 { 
color : #000000; 
text-decoration : none; 
font-size : 18px; 
font-family : times; 
font-weight : 900; 
text-align : center; 
font-style : normal; 
margin-top : 20px; 
margin-bottom : 20px;

} 


.menuwraper h3 a{ 
color : #ffffff; 
text-decoration : none; 
font-size : 18px; 
font-family : times; 
font-weight : 900; 
text-align : center; 
font-style : normal; 
margin-top : 20px; 
margin-bottom : 20px;

} 


.drops { 
overflow : hidden; 
width : 100%;
margin-top : 0px; 
min-height: 20px;
z-index: -1;
float:none;
} 

#m1 {
  float:none; 
  width:100%;
  min-height:10px;
padding-right:1px;
}

#m2 {
  float:left; 
  width:100%;
  min-height:10px;
padding-right:1px;
}

#m3 {
background-color:#ffffff;
  float:none; 
  width:100%;
  min-height:10px;
padding-right:1px;
}

#m4 {
background-color:#D9D7D7;
  float:none; 
  width:100%;
  min-height:20px;
padding-right:1px;
}

#para {
  overflow:hidden;
  float:left; 
  width:100%;
  min-height:30px;
border-right: 0px solid grey;


}


#m1:hover{
background-color:#ED6F43;
   float:left; 
   min-height:30px;
display: block
}

.banner { 
overflow : hidden; 
width : 100%;
margin-top : 0px; 
min-height: 40px;
z-index: -1;
} 


.bannerl { 
 
overflow : hidden; 
width : 100%;
margin-top : 0px; 
min-height: 40px;
z-index: -1;
float: none;
} 

.bannerr { 
 
overflow : hidden; 
width : 100%;
margin-top : 0px; 
min-height: 40px;
z-index: -1;
} 


.banner h1{ 
width : 100%; 
color : #867E7E; 
margin-right : 10px;
text-decoration : none; 
font-size : 64px; 
font-family : 'Arial Black'; 
font-weight : 900; 
text-align : center; 
font-style : normal; 
margin-left : auto; 
margin-right : auto; 
margin-top : 5px; 
margin-bottom : 2px; 
} 

.banner h2{ 
width : 95%; 
color : #E42121; 
text-decoration : none; 
font-size : 20px; 
font-family : papyrus; 
font-weight : bold; 
text-align : center; 
font-style : normal; 
margin-top : 5px; 
margin-bottom : 2px;
margin-left : 2.4%; 
} 


.banner h1 strong{ 
width : 95%; 
color : #ED6F43; 
text-decoration : none; 
font-size : 44px; 
font-family : 'Arial Black'; 
font-weight : normal; 
text-align : left; 
font-style : normal; 
margin-top : 5px; 
margin-bottom : 2px;
margin-left : 2.4%; 
} 


.banner p{ 

border-radius : 8px;
padding : 10px;
width : 85%; 
color : #000000; 
margin-right : 10px;
text-decoration : none; 
font-size : 16px; 
font-family : papyrus; 
font-weight : bold; 
text-align : center; 
font-style : normal; 
margin-left : auto; 
margin-right : auto; 
margin-top : 5px; 
margin-bottom : 2px; 
} 
















#rotating-item-wrapper {
    position: relative;
    width: 90%;
    height:150px;
margin-left : auto; 
margin-right : auto; 
z-index: 1;
}
.rotating-item {
    display: none;
    position: absolute;
 width: 100%;
    top: 0;
    left: 0;
height:145px;
z-index: 1;

}

#twob { 
  overflow:hidden;
  
  border-bottom: 0px solid grey;
}

.wraper { 

overflow : hidden; 
width : 100%; 
margin-top : 5px; 
min-height: 70px;
z-index: -1;
margin-left : auto; 
margin-right : auto;
} 

.contimg{
    max-width:70%; 
    height:auto;
    display:block;
    margin-left : auto; 
    margin-right : auto;
margin-bottom : 5px;
}



.contentwraper { 

border-bottom:solid;
    border-width:1px;	
    border-bottom-color:#867E7E;
    overflow : hidden; 
width : 100%;
margin-top : 5px; 
min-height: 10px;
z-index: -1;
} 




.contentwraper h1{ 
width : 100%; 
color : #ffffff; 
margin-right : 10px;
text-decoration : none; 
font-size : 24px; 
font-family : papyrus; 
font-weight : bold; 
text-align : center; 
font-style : normal; 
margin-left : auto; 
margin-right : auto; 
margin-top : 5px; 
margin-bottom : 2px; 
} 


.contentwraper h2{ 
width : 95%; 
color : #E42121; 
text-decoration : none; 
font-size : 16px; 
font-family : papyrus; 
font-weight : bold; 
text-align : center; 
font-style : normal; 
margin-top : 5px; 
margin-bottom : 20px;
margin-left : 2.4%; 
} 

.contentwraper p{ 
text-align : justify; 
} 


#four {
  
  width:auto;
float:none;
  min-height:30px;
}

#five { 
  
  overflow:hidden;
  min-height:30px;
  width:auto;
float:none;
}
#six { 
  
  overflow:hidden;
  min-height:30px;
  width:auto;
float:none;
}


#seven {
  
  width:50%;
  min-height:30px;
width:auto;
float:none;
}


#eight {
  
  width:auto;
  float:none;
  min-height:30px;
}

#nine {
  
  width:auto;
  float:none;
  min-height:30px;
}

#ten {
  
  width:auto;
  float:none;
  min-height:30px;
}

#eleven {
  
  width:auto;
  float:none;
  min-height:30px;
}

#twelve {
  
  width:auto;
  float:none;
  min-height:30px;
}

#thirteen {
  
  width:auto;
  float:none;
  min-height:30px;
}

#fourteen {
  
  width:auto;
  float:none;
  min-height:30px;
}

#fifteen {
  
  width:auto;
  float:none;
  min-height:30px;
}



#fourb {
  
  width:auto;
float:none;
  min-height:30px;
}

#fiveb { 
  
  overflow:hidden;
  min-height:30px;
  width:auto;
float:none;
}
#sixb { 
  
  overflow:hidden;
  min-height:30px;
  width:auto;
float:none;
}


#sevenb {
  
  width:50%;
  min-height:30px;
width:auto;
float:none;
}




#logone { 
    float: none;
    margin-right:0;
    width:auto;
    border:0;
        
  }



.wraper h2{ 
width : 95%; 
color : #e42121; 
margin-right : 10px;
text-decoration : none; 
font-size : 24px; 
font-family : papyrus; 
font-weight : bold; 
text-align : center; 
font-style : normal; 
margin-left : auto; 
margin-right : auto; 
margin-top : 5px; 
margin-bottom : 2px; 
} 


.wraper p{ 
width : 95%; 
color : #000000; 
margin-right : 10px;
text-decoration : none; 
font-size : 16px; 
font-family : papyrus; 
font-weight : normal; 
text-align : justify; 
font-style : normal; 
margin-left : auto; 
margin-right : auto; 
margin-top : 20px; 
margin-bottom : 2px; 
} 


#drpone {
  
  float:none; 
  width:95%;
  min-height:70px;
z-index: -1;
	
}

#drptwo { 
  width:95%;
  overflow:hidden;
  min-height:50px;
}

.dropdown p{ 
 
text-align : centre; 

} 

.footerwraper p{ 
width : 95%; 
color : #ffffff; 
margin-right : 10px;
text-decoration : none; 
font-size : 16px; 
font-family : papyrus; 
font-weight : normal; 
text-align : center; 
font-style : normal; 
margin-left : auto; 
margin-right : auto; 
margin-top : 5px; 
margin-bottom : 2px; 
} 


}



/* Smartphones */

@media
and (min-device-width : 968px) 
and (max-device-width : 1324px){
   #one { 
    float: none;
    margin-right:0;
    width:auto;
    border:0;
        
  }

body
{
background-image: url("http://www.win.ie/im/roadbike.jpg");
margin: 0;
    padding: 0;
background-color:#ffffff;
background-image: none;
background-repeat: no-repeat;
    background-attachment: fixed;
background-position: right top;;
}

#twob { 
  overflow:hidden;
  min-height:100px;
  border-bottom: 0px solid grey;
}

#rotating-item-wrapper {
    position: relative;
    width: 90%;
    height:150px;
margin-left : auto; 
margin-right : auto; 
z-index: 1;
}
.rotating-item {
    display: none;
    position: absolute;
 width: 100%;
    top: 0;
    left: 0;
height:145px;
z-index: 1;

}

.wraper { 

overflow : hidden; 
width : 10%; 
margin-top : 5px; 
min-height: 70px;
z-index: -1;
margin-left : auto; 
margin-right : auto;
} 

#two { 
float: none;
  overflow:hidden;
  min-height:10px;
  border-bottom: 0px solid grey;
width:auto;
}





#logone { 
    float: none;
    margin-right:0;
    width:auto;
    border:0;
        
  }


#four {
  
  float:none; 
  width:auto;
  min-height:30px;
}

#five { 
  
  overflow:hidden;
  min-height:30px;
  float:none;
width:auto;
}
#six { 
  
  overflow:hidden;
  min-height:30px;
  float:none;
width:auto;
}


#seven {
 
  min-height:30px;
float:none;
width:auto;
}





#fourb {
  
  float:none; 
  width:auto;
  min-height:30px;
}

#fiveb { 
  
  overflow:hidden;
  min-height:30px;
  float:none;
width:auto;
}
#sixb { 
  
  overflow:hidden;
  min-height:30px;
  float:none;
width:auto;
}


#sevenb {
 
  min-height:30px;
float:none;
width:auto;
}

.wraper h1{ 
	width : 95%; 
	color : #E42121; 
	margin-right : 10px;
	text-decoration : none; 
	font-size : 34px; 
	font-family : papyrus; 
	font-weight : bold; 
	text-align : center; 
	font-style : normal; 
	margin-left : auto; 
	margin-right : auto; 
	margin-top : 20px; 
	margin-bottom : 2px; 
     }

.wraper h2{ 
width : 95%; 
color : #000000; 
margin-right : 10px;
text-decoration : none; 
font-size : 34px; 
font-family : papyrus; 
font-weight : bold; 
text-align : center; 
font-style : normal; 
margin-left : auto; 
margin-right : auto; 
margin-top : 20px; 
margin-bottom : 2px; 
} 


.wraper p{ 
width : 95%; 
color : #000000; 
margin-right : 10px;
text-decoration : none; 
font-size : 16px; 
font-family : papyrus; 
font-weight : bold; 
text-align : justify; 
font-style : normal; 
margin-left : auto; 
margin-right : auto; 
margin-top : 20px; 
margin-bottom : 2px; 
} 

#drpone {
  
  float:none; 
  width:95%;
  min-height:70px;
z-index: -1;
	
}

#drptwo { 
  
  overflow:hidden;
  min-height:50px;
}


.footerwraper p{ 
width : 95%; 
color : #ffffff; 
margin-right : 10px;
text-decoration : none; 
font-size : 16px; 
font-family : papyrus; 
font-weight : normal; 
text-align : center; 
font-style : normal; 
margin-left : auto; 
margin-right : auto; 
margin-top : 5px; 
margin-bottom : 2px; 
} 
 
}

/* Tablets */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {


.contentwraper h2{ 
width : 75%; 

} 


body
{
margin: 0;
    padding: 0;
background-color:#ffffff;
background-image: none;
background-repeat: no-repeat;
    background-attachment: fixed;
background-position: right top;

}

.wraper { 

overflow : hidden; 
width : 90%; 
margin-top : 5px; 
min-height: 70px;
z-index: -1;
margin-left : auto; 
margin-right : auto;
} 


#four {
  
  float:none; 
  width:50%;
  min-height:30px;
float:left;
}

#five { 
  
  overflow:hidden;
  min-height:30px;
  width:50%;
float:none;
}
#six { 
  
  overflow:hidden;
  min-height:30px;
  width:50%;
float:right;
}


#seven {
  
  width:50%;
  min-height:30px;
float:none;
}

#fourb {
  
  float:none; 
  width:50%;
  min-height:530px;
float:left;
}

#fiveb { 
  
  overflow:hidden;
  min-height:530px;
  width:50%;
float:none;
}
#sixb { 
  
  overflow:hidden;
  min-height:530px;
  width:50%;
float:right;
}


#sevenb {
  
  width:50%;
  min-height:530px;
float:none;
}


.wraper h1{ 
	width : 95%; 
	color : #E42121; 
	margin-right : 10px;
	text-decoration : none; 
	font-size : 34px; 
	font-family : papyrus; 
	font-weight : bold; 
	text-align : center; 
	font-style : normal; 
	margin-top : 20px; 
	margin-bottom : 2px; 
     } 

.wraper h2{ 
width : 95%; 
color : #000000; 
margin-right : 10px;
text-decoration : none; 
font-size : 34px; 
font-family : papyrus; 
font-weight : bold; 
text-align : center; 
font-style : normal; 
 
margin-top : 5px; 
margin-bottom : 2px; 
} 

#twob { 
  overflow:hidden;
  min-height:100px;
  border-bottom: 0px solid grey;
}


.wraper p{ 
width : 95%; 
color : #000000; 
margin-right : 10px;
text-decoration : none; 
font-size : 16px; 
font-family : papyrus; 
font-weight : bold; 
text-align : justify; 
font-style : normal; 
margin-top : 5px; 
margin-bottom : 2px; 
} 

#drpone {
  
  float:none; 
  width:95%;
  min-height:70px;
z-index: -1;
	
}

#drptwo { 
  
  overflow:hidden;
  min-height:50px;
}

.footerwraper p{ 
width : 95%; 
color : #ffffff; 
margin-right : 10px;
text-decoration : none; 
font-size : 16px; 
font-family : papyrus; 
font-weight : normal; 
text-align : center; 
font-style : normal; 
margin-left : auto; 
margin-right : auto; 
margin-top : 5px; 
margin-bottom : 2px; 
} 

}